
.wpcf7-form-control-wrap select, .wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea{
font-size: 17px;
margin: 10px 0px 10px 10px !important;
background: #fff;

}

.wpcf7-form-control-wrap select, .wpcf7-form-control-wrap input {

height: 25px;
max-width:300px;
}


table.tb-contact tr, table.tb-contact tr th, table.tb-contact tr td {
border: 1px solid rgba(55,60,56,0.2);
text-align: left;
padding-left: 15px;
}

table.tb-contact tr th {background-color: #F4F4F4;border-left: 5px solid #66327C;vertical-align: middle;font-weight: lighter !important;}

table.tb-contact tr th.col {
background-color: #553379 !important;
border-left: 5px solid #66327C;
vertical-align: middle;
font-weight: lighter !important;
padding-top:6px;
padding-bottom:5px;
text-align:center;
color:#fff !important;

}


table.tb-contact tr td {
vertical-align: middle;
}

table.tb-contact tr td.schoolhead {
background: #F9F9F9;
}


input.nensu {
width: 40px;

}

input.nensu-b {
width: 60px;

}

input.nensu-c {
width: 40px;

}

p.seireki {
margin: 0px !important;
padding: 0px 0px 0px 10px !important;

}

textarea.naiyou {
width: 420px;
}

input.submitcontact {
width: 270px;
    height: 42px;
    border: hidden;
    border-radius: 3px 3px 3px 3px;
    background: #0B346E;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.00, #8F77B5), color-stop(1.00, #66327C) );
    background: linear-gradient( to bottom, #66327C 0%, #8F77B5 100% );
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    font-size: 153.9%;
    cursor: pointer;
margin-top: 30px !important;
}

tr.nobordertb, tr.nobordertb td {
border: 0px !important;

}
tr.nobordertb td {
text-align: center !important;

}

span.CFnotice {
font-size:120%;
font-weight: bolder;
color: red;
}

span.Cnotice {
color: red;
vertical-align: super;
font-size: 12px;
}

.wpcf7-not-valid-tip {

margin-left: 10px;
margin-bottom: 10px;
}

@media screen and (max-width:768px){

.wpcf7-form-control-wrap select, .wpcf7-form-control-wrap input{
	max-width:250px !important;
}
.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required{
	max-width:250px !important;
}



.wpcf7-form-control-wrap select, .wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea{
font-size: 17px;
margin: 10px 0px !important;

}
input.submitcontact{
width:86% !important;
display:block;
margin:0 auto !important;
}

table.tb-contact tr td{
	text-align:center;
}

.nobordertb p{
	margin:0 !important;
}
}